.entry-content h1{margin:0 0 20px;}
.entry-content h2{margin:0 0 18px;}
.entry-content h3{margin:0 0 16px;}
.entry-content h4{margin:0 0 13px;}
.entry-content h5{margin:0 0 13px;}
.entry-content h6{margin:0 0 13px;}
.content-area-title{margin:4px 0px 39px 6px;text-transform:uppercase;}
h1.page-title{padding-bottom:30px;margin:30px 0 30px;background:url(../images/title_line.png) no-repeat center bottom;background-size:120px 1px;text-align:center;}
.contact-title{padding-bottom:19px;margin:19px 0 18px;background:url(../images/title_line.png) no-repeat center bottom;background-size:120px 1px;text-align:center;text-transform:uppercase;}
.post_area_title{margin:25px 0 17px;background:url(../images/title_line.png) no-repeat center bottom;background-size:120px 1px;}
.small_post_size .post_area_title{margin:17px 0 18px;}
.entry-title{padding:0 20px 18px;margin:0;text-align:center;}
.small_post_size .entry-title{}
.postcategories{padding:0 10px 18px;}
.entry-title + .postcategories{margin-top:-6px;}
.small_post_size .entry-title + .postcategories{margin-top:-6px;}
.widget-title{padding-bottom:16px;margin:0 0 15px;background-image:url(../images/title_line.png);background-repeat:no-repeat;background-size:120px 1px;background-position:left bottom;text-align:left;}
.post_author h5{margin:0 0 10px;}
#reply-title{position:relative;padding-bottom:16px;margin:0 0 23px;background:url(../images/title_line.png) no-repeat center bottom;background-size:120px 1px;text-align:center;text-transform:uppercase;}
#comments{padding-bottom:16px;margin:0 0 22px;background:url(../images/title_line.png) no-repeat center bottom;background-size:120px 1px;text-align:center;text-transform:uppercase;}
p, pre, ul, ol, dl, dd, blockquote{margin:0 0 18px;}
blockquote > blockquote{margin-bottom:0;}
.posts_listing{margin-bottom:20px;}
.lightbox{position:relative;z-index:1;}
div.alignleft .lightbox, div.alignright .lightbox{display:block;}
.zoom{position:absolute;opacity:1;display:block;background:url(../images/zoom.png) no-repeat 50% 50%;background-size:15px 16px;z-index:1;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
img.imgborder{padding:7px;border:1px solid #e6e6e6;border-radius:3px;box-shadow:1px 1px 2px 0px rgba(0,0,0,0.1);background:#fff;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
a.alignnone{display:inline-block;max-width:100%;}
.alignleft{float:left;margin:0 20px 20px 0;}
.alignright{float:right;margin:0 0 20px 0px;left:20px;}
.alignleft img, .alignright img{margin:0 0 10px 0;}
p.aligncenter, div.aligncenter, form.aligncenter{text-align:center;}
p.aligncenter a, div.aligncenter a{max-width:100%;display:inline-block;}
.wp-caption.aligncenter{margin-left:auto;margin-right:auto;}
.txt-a-r{text-align:right;}
.entry-content ol li{line-height:1.7;}
.entry-content ul li{line-height:1.7;}
li a{-moz-transition:all .8s;-webkit-transition:all .8s;-o-transition:all .8s;}
li a:hover{-moz-transition:all .05s;-webkit-transition:all .05s;-o-transition:all .05s;}
ul.qd_list{list-style:none;padding:0;}
ul.qd_list li{position:relative;padding-left:20px;}
pre{overflow-x:auto;padding:0 10px;margin-bottom:15px;border:1px solid #eeeeee;border-bottom:0;background:url(../images/bg_code.png) repeat 0 0;background-size:1px 42px;color:#3c2e25;line-height:21px;}
blockquote{padding:17px 10px 1px 21px;border-radius:4px;background:#f8f8f8;}
blockquote cite{display:block;margin-top:8px;clear:both;}
.hdark{background:#E7E7E7;vertical-align:middle;display:inline-block;padding:2px 6px 3px;margin-top:-1px;line-height:1.1;}
::-moz-selection,::selection{background:#666;color:#f0f0f0;text-shadow:none;}
table.qd_table{margin-bottom:21px;width:100%}
table.qd_table th, table.qd_table td, table.qd_table caption{padding:10px 15px}
table.qd_table caption{background:#eee}
table.qd_table thead{background:#363636}
table.qd_table thead th{text-align:left;color:#fafafa}
table.qd_table tbody td{border-top:1px solid #ddd;-moz-transition:all .6s ease-in-out;-webkit-transition:all .6s ease-in-out;-o-transition:all .6s ease-in-out;}
table.qd_table tbody tr:first-child td{border-top:0}
table.qd_table tbody tr:hover td{background:#f8f8f8;-moz-transition:all .1s ease-in-out;-webkit-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out;}
table.qd_table tfoot{font-style:italic}
.break{-ms-word-break:break-all;-o-word-break:break-all;word-break:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;}
.ellipsis{width:250px;white-space:nowrap;overflow:hidden;-ms-text-overflow:ellipsis;-o-text-overflow:ellipsis;text-overflow:ellipsis;}